/********************* Sites We Track *************************/

#track {
    padding: 60px 20px;
}

#trackTitle {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 60px;
    text-align: center;
}

#trackFlex {
    display: flex;
    justify-content: center;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto 60px;
}

.trackFlexItem {
    height: 34px;
    width: auto;
}

#trackDisclaimer {
    font-size: 12px;
    text-align: center;
    margin: auto;
}

#trackCta {
    margin-top: 40px;
}

@media (max-width: 800px) {
    #track {
        padding: 40px 20px;
    }

    #trackTitle {
        font-size: 24px;
        margin-bottom: 40px;
    }

    #trackFlex {
        flex-wrap: wrap;
        gap: 20px;
    }

    .trackFlexItem {
        height: 24px;
    }

    #trackDisclaimer br {
        display: none;
    }
}
